Barcody Express 1.15Barcody Express 1.15
Barcody Express makes creating barcodes a piece of cake
Download
cs da de en es fr it ja nl sv 
BarcodyExpress_1.15.app.zip

System Require­ments: OS X 10.8 (Mountain Lion) or higher

System Require­ments: OS X 10.8 (Mountain Lion) or higher

(8437 kB, Built 07/21/2014)
New in 1.15:
  • Now also supporting 2D barcode Data Matrix. Barcody Express now ...
  • The GUI has been modernized with high-contrast toolbar icons.
[More ...]
New in 1.10:
  • New: requires Mac OS X 10.8 or higher.
  • New: 64bit application.
[More ...]
New in 1.03:
  • [181] Checksum and calm zone calculation for UPC E ...
  • [180] PZN barcode enhanced to PZN8 (7 code digits ...
[More ...]
System Require­ments:
OS X 10.8 (Mountain Lion) or higher